FuzzyLisp

by Luis AgŁelles
Researcher, PHEDES Lab
arguelles314 -at- gmail -dot- com


Frequently Asked Questions (FAQ)

1. What Lisp interpreter/compiler do I need in order to run FuzzyLisp
A: You only need NewLisp. You can download it free from this page.

2. What OS do I need to run FuzzyLisp
A: Since FuzzyLisp is written in NewLisp, you can use it from Windows, Mac OS or Linux.

3. Is FuzzyLisp free?
A: Absolutely. The complete version of FuzzyLisp is enterely free.

4. Do I need to buy the Book "A Practical Introduction to Fuzzy Logic Using Lisp" in order to use FuzzyLisp?
A: No, you don't need to buy the book. However, the book explains completely every hidden corner in the code, not to mention it is a complete introduction both to Fuzzy Logic and the Lisp language.
 




Return Home Page


This page is a work in progress. Expect more content soon.
Last update: February, 28th, 2016